/* CSS Document */



#nav {

	float:left;

	width:232px !important;

	width:223px !ie;

	margin: 0 0 0 8px;

	min-height:520px !important;

	height:520px !ie;

	background:url(../images/side_shadow.jpg) top right no-repeat;



}







 #menu {

	 margin:0;

	 padding:0;

	 list-style:none;

	 margin: 0 0 0 20px !important;

	 margin: 0 0 0 0px !ie;

	 width:181px;

 }

 

 #menu li a {

	 font-family:Arial, Helvetica, sans-serif;

	 font-size:13px;

	 line-height:31px !important;

	 width:185px !ie;

	 color:#333333;

	 

	 

	 text-decoration:none;

	 /*border-bottom:1px solid #666666;*/

	 display:block;

	 padding-left:6px;

	 background:url(../images/nav_item_bg.gif) top no-repeat;

	 

 }

 

 #menu li a:hover {

 	background:url(../images/nav_item_bg_over2.jpg) top left no-repeat;

	

 

 }

 

 

 /*------------------- styles for the rollout menu ------------------------*/







.vertical ul {

		

		list-style-type:none;

		padding:0px 0px 0px 0px; ;

		width:250px;

}

		

		

		.vertical li ul{

			

			position: absolute;

			margin-top: -33px;

			margin-left: 180px;

			width:250px;

		}

 

 

 div#nav.mlmenu ul li.haschild ul.none {

		padding-left:0px;

		border:1px solid #999999;

		background-color:#FFFFFF;

		}

		

		

	div#nav.mlmenu ul li.haschild ul.none li a{

		

		

		font-size:10px;

		display:block;

		border-bottom: 1px solid #999999;

		background:url(../images/bg_submenues.jpg);

		line-height:25px !important;

		padding-right:5px;

		}

		

		div#nav.mlmenu ul li.haschild ul.none li a:hover{

		background-color:#FFFFFF;

		background:url(../images/bg_rollouts.jpg);

		/*background:url(../images/bg_rollover.jpg);*/

		font-size:10px;

		display:block;

		border-bottom: 1px solid #FFFFFF;

		}

		

.inaccesible li ul {

	display:none;

}

